/***  BEGIN GC & REQUEST APPT ****/

#gift_wrapper .event { font-weight: bold; font-size: 105%; }

#igc_type, #igc_gratuity, #igc_design, #igc_who, #igc_message, #igc_preview, #igc_delivery, #igc_client, #igc_next_step, #igc_almost_done
{
  width: 100%;
  float: left;
}

#igc_form, #appt_request_form, #submit
{
  zoom: 1;
}

#continue, #place_order, #cancel_order
{
  position: static !important;
}

#hacker_safe_seal, #boomtime_badge
{
  float: right;
  padding-left: 10px;
}

#ref_code_wrap { margin: 10px 30px; }

#ref_code_apply { margin: 0 5px; }

.service_row .hotspot, .service .hotspot
{
  margin-top: 4px;
  margin-bottom: 0;
}

.imagerow 
{
	margin: 4px 10px;
	float: left; 
}

.imagerow label 
{
	font-weight: bold; 
}

.order_grid
{
	padding: 0 30px;
	width: 500px;
}

.order_price, .order_quantity
{
	vertical-align: top;
	padding-left: 15px;
	text-align: right;
}

#date dl, #date dd
{
  margin: 5px 0;
}

.clear 
{
	height: 0; 
	clear: both;
}

.spacer
{
	margin-top: 10px;
}


/*** END GC ***//* BEGIN SERVICES MENU*/

#service
{
  padding: 0 0 0 20px;
}

body#body_gift #service_menu_edit, body#body_lgift #service_menu_edit { padding-top: 25px; }

.service
{
  margin: 4px 20px 10px 35px;
  color: #663300;
}

.service_row
{
  margin: 4px 0 5px 0;
  padding: 0;
}

.service_option_grid
{
  padding: 0 0;
  width: 99%;
}

.service_option_radio
{
  width: 20px;
  vertical-align: top;
}

.service_option_price
{
  vertical-align: top;
  padding-left: 15px;
  text-align: right;
}

.service_category_description
{
  margin-top: 0px;
  color: #663300;
}

/* END SERVICES MENU*/
/* BEGIN MENU */

.menu_option_name 
{
  padding-top: 10px;
  font-size: 1.1em;
}

.menu_option_description 
{
  padding: 0 0 5px 15px;
  font-size: .9em;
}

.menu_option_price 
{
  width: 100px;
  padding: 15px 0 0 0;
  text-align: right;
}

/* END MENU */

/******************* ACCORDION STYLES *******************/
h2.ui-accordion-header
{

  border: 1px solid #663300;
}

h2.ui-accordion-header a
{
  color: #666600 !important;
}

h2.ui-accordion-header a:hover
{
  color: #663300 !important;
}
.ui-state-default .ui-icon
{ 
  background-image: url(http://fuse.boomtime.com/design/ui-icons_454545_256x240.png) !important; 
}#event_news .news_headline
{
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}

#event_news .news_date
{
  padding-top: 0px !important;
  margin-top: 0px !important;
}

#event_wrapper .news_date
{
  display: none
}

#event_wrapper.brief
{ 
  margin: 10px 0 0;
  padding: 0;
  list-style: none; 
}

#event_wrapper.brief li 
{ 
  margin: 5px 0; 
} 

#event_wrapper .embed_icon
{
  display:block;
  background: url(http://fuse.boomtime.com/design/embed.png) no-repeat;
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 8px 24px;
}

.vevent .summary
{
  display: none;
}

#event_wrapper.htabbed .summary, #event_wrapper.brief .summary 
{
  display: block;
}

#event, .special, .event p.event, span.event, .event_offer
{
  color: #ED9532;
  font-weight: bold;
}

#event_wrapper.htabbed {
	width: 590px;
	height: 260px;
	padding: 15px;
	background: rgba(200, 200, 200, .4);
	position: relative;
}

#event_wrapper.htabbed dt {
	width: 280px;
	height: 55px;
	margin: 0 0 20px;
        padding: 5px;
	background: rgba(200, 200, 200, .6);
}

#event_wrapper.htabbed dt.selected { background: rgba(200, 200, 200, .8); }

#event_wrapper.htabbed dd.selected { display: block; }

#event_wrapper.htabbed dd {
	width: 290px;
	height: 245px;
	margin: 0;
        padding: 5px;
	background: rgba(200, 200, 200, .8);
	display: none;
	position: absolute;
	top: 15px;
	right: 15px;
        overflow: hidden;
}/* BEGIN GENERAL  */

html { overflow-y: scroll; }

.vcard .org
{
  display: none;
}

.pull_quote
{
  background: url(http://fuse.boomtime.com/design/pull_quote.png) no-repeat;
  margin: 0 15px 5px -5px;
  padding: 22px 22px 22px 37px;
}

.comment_block
{
  margin: 5px 0px 15px 10px;
}
.comment_block .comment_author
{
  font-weight: bolder;
  margin-bottom: 3px;
}
.comment_block .comment_date
{
  font-size: .85em;
  margin-bottom: 5px;
}


.hotspot
{
  cursor: help;
  padding: 0;
}

.hotspot_more
{
  margin: 0;
  padding-bottom: 5px;
}

.review_user
{
  font-style: italic;
}

.review_main_wrapper
{
  display:block;
}

.review_star img, .rating_star img { border: none !important; }

.fb_share
{
  float: right;
  margin-top: 13px;
  padding: 0 2px 2px 5px;
}

#new_grid tr
{
	vertical-align: top;
}

#new_grid_date
{
	white-space: nowrap;
}

#new_grid td
{
	padding: 6px 6px;
}

#hour_grid
{
  padding-bottom: 10px;
}

#hour_grid tr
{
	vertical-align: top;
}

#hour_grid td
{
	padding: 0px 6px 0px 0px;
}

#hour_grid_open
{
	text-align: right;
}

#content li
{
  padding-bottom: 10px;
}


#grid
{
	border: 1px solid #663300;
	background-color: #FFFFED;
}

#grid td
{
	vertical-align: top;
	padding: 3px 6px;
	white-space: nowrap;
}

#grid th 
{
	vertical-align: top;
	text-align: left;
	font-weight: bold;
	background: #F8F7D8;
	padding: 6px 6px;
	white-space: nowrap;
	border-bottom: 1px solid #663300;
}

#grid #group 
{
	font-weight: bold;
	background: #CC9966;
}

#grid #grid_footer
{
	font-weight: bold;
	background: #CC9966;
	padding: 6px 6px;
	white-space: nowrap;
}

#grid #grid_footer td
{
	border-top: 1px solid #CC9966;
}

#grid .even, #grid #even 
{
	background: #CC9966;
}
	
#grid #number, #grid .number
{
	text-align: right;
}

#gridwrapper
{
  padding-top: 5px;
}

p#copyright { margin-top: 3px; }

.special { color: #ED9532; }

/*  Open Table CSS change */
#OT_searchWrapperAll,
#OT_searchWrapper,
#OT_logo,
#OT_logoLink {
  background: transparent !important;
}

#OT_searchWrapper .clickableDays { color: #000 !important;}
#OT_submitWrap input { width: auto; }
/* End OpenTable */


/* Joy of Spa Badge */

.JoS_badge/*, .joyofspa_badge*/
{
  margin: 10px;
  display: block;
}

/* BELOW ADDED 12-30-2008 BY ANDREA AT REQUEST OF JOEL SPOLSKY */
img 
{ 
  -ms-interpolation-mode: bicubic; 
}

/* END GENERAL  */
/*  BEGIN WEBSITE EDIT  */

/*
 *
Possible solution for editor buttons covering each other up 
Addition not currently in the following code. Each UNIQUE element will need a UNIQUE margin to ensure they dont cover each other up.

.website_edit_wrapper { position: relative; }

.website_edit_left, .website_edit_photo_left, .website_edit_right, .website_edit_photo_right 
{ 
	left: 0;
	top: 0;
	position: static;
}

.website_edit_html_link .website_edit_icon { left: 30px; }

.website_edit_icon { position: absolute; } 

* for photo containers or other elements that contain floated children we will need this
* but it could end up breaking things on websites with imgs in the content area since they will
* probably clear past the floated sidebars, needs testing
div[boomtime=photo_left]:after 
{
  content: ".";
  visibility: hidden;
  height: 0;
  clear: both;
  display: block;
}

 *
 */

.mceEditorIframe html { background: #FFF !important; }

#website_edit_header
{
  font-family: Tahoma, Arial, sans-serif;
  color: #333;
  padding: 0px 10px 3px 10px;
  border: 2px solid #006633;
  margin: 5px 5px 5px 5px;
  background: #DBE1D3;
  z-index: 100;
  position: relative;
}

#website_edit_header a
{
  color: #006633 !important;
}

#website_edit_header_first
{
  border-bottom: 2px solid #006633; 
  padding-bottom: 5px;
}

#website_edit_header_second
{
  padding-top: 3px;
}

#website_edit_menu a:hover
{
  color: rgb(97, 34, 132) !important;
}

#website_edit_title
{
  font-size: 120%;
  font-weight: bold;
/*
  padding: 5px 0px 0px 28px;
  line-height: 20px;
  background: url(https://fuse.spaboom.com/css/img/website_edit_top.gif) no-repeat 0 1px;
*/
}

#website_edit_menu
{
  margin: 5px auto 0px auto;
  font-size: 90%;
  line-height: 150%;
  list-style: none;
  height:65px;
}

#website_edit_menu ul
{
  display: inline;
  list-style: none;
  padding: 0 0 0 15px;
  margin: 0;
}

#website_edit_menu li
{
  display: inline;
  padding: 0 15px 0 0;
}

.website_edit_wrapper
{
  position: absolute;
  z-index: 1000;
}

.website_edit_left, .website_edit_photo_left
{
  left: -10px;
  top: -10px;
  position: absolute;
}

.website_edit_right, .website_edit_photo_right
{
  right: -10px;
  position: absolute;
}

.website_edit_icon
{
  width: 16px !important;
  height: 16px !important;
  border: 1px solid #006633 !important;
  background: #DBE1D3 !important;
  padding: 1px !important;
  margin: 0 !important;
}

#website_edit_menu #help
{
  background: url(https://fuse.spaboom.com/css/img/sidebar_help.gif) no-repeat 0 1px;
}

#website_edit_menu #website
{
  background: url(https://fuse.spaboom.com/css/img/sidebar_website.gif) no-repeat 0 1px;
}

#website_edit_menu #color
{
  background: url(https://fuse.spaboom.com/css/img/sidebar_color.gif) no-repeat 0 1px;
}

#website_edit_menu #copy
{
  background: url(https://fuse.spaboom.com/css/img/sidebar_copy.gif) no-repeat 0 1px;
}

#website_edit_menu #add
{
  background: url(https://fuse.spaboom.com/css/img/sidebar_add.gif) no-repeat 0 1px;
}

#website_edit_menu #undo
{
  background: url(https://fuse.spaboom.com/css/img/sidebar_undo.gif) no-repeat 0 1px;
}

#website_edit_menu #template
{
  background: url(https://fuse.spaboom.com/css/img/sidebar_template.gif) no-repeat 0 1px;
}

#website_edit_menu #page_redirect
{
  background: url(https://fuse.spaboom.com/css/img/sidebar_redirect.gif) no-repeat 0 1px;
}

#website_edit_menu a
{
  padding: 3px 0px 6px 19px;
  line-height: 20px;
}

/*  END WEBSITE EDIT  *//*** BEGIN DEALS ***/

#sidebar .countdown p
{
  display:inline-block;
}

.not_tipped
{
  font-weight: bold;
}

.linked #event_wrapper #deal
{
  margin-top: 150px;
}

#content #event_wrapper #deal, #boomtime_event_wrapper #event_wrapper #deal
{
  width: 280px;
}

#event_wrapper #deal
{
  margin: 30px auto;
  border: 2px solid #e09d32;
}

#event_wrapper #deal .deal_intro h1, #event_wrapper #deal p 
{
  padding-left:5px;
  padding-right:5px;
}

#event_wrapper #deal .reverse, #event_wrapper #deal .reverse h1
{
  background-color: #e09d32;
  color: #490909;
}

#event_wrapper #deal .reverse .hotspot
{
  background-color: #e09d32 !important;
  color: #490909 !important;
  font-weight: normal !important;
}

#event_wrapper #deal .deal_photo
{
  width: 100%;
}

#deal .deal_exclusive
{
  padding-bottom: 3px;
}

#event_wrapper #deal .deal_intro
{
  margin-top: -5px;
  padding-top: 5px;
  padding-bottom: 5px; 
}

#event_wrapper #deal .deal_intro h1
{
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 5px;
}

#event_wrapper #deal p
{
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 3px;
}

#event_wrapper #deal .deal_service, #event_wrapper #deal .deal_service .service_option_name
{
  font-style: italic;
}

#event_wrapper #deal .deal_service .hotspot_content
{
  font-style: normal;
  font-size: 90%;
}


#event_wrapper #deal .save
{
  overflow: auto;
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #e09d32;
  padding-bottom: 2px;
}

#event_wrapper #deal .savings
{
  width: 50%;
  float: left;
}

#event_wrapper #deal .savings_percent
{
  font-size: 130%;
}

#event_wrapper #deal .purchased
{
  float: right;
}

#content #event_wrapper #deal .purchased
{
  padding-right: 30px;
}

#event_wrapper #deal .offer
{
  padding-top: 3px;
}

#event_wrapper #deal .offer, #deal .to_go
{
  text-align: center;
}

#event_wrapper #deal .buy_now
{
  text-align: center;
  padding: 5px 0 10px 0;
}

#event_wrapper #deal .sold_out
{
  text-align: center;
  font-size: 130%;
  font-weight: bold;
  padding: 5px 0 10px 0;
}


#event_wrapper #deal button
{
  width: 125px;
  color: #e09d32;
  cursor: pointer;
  text-decoration:none;
  border: 2px solid #e09d32;
  padding: 5px 15px;
  font-size: 14px;
  border-radius:5px 5px 5px 5px;
  -moz-border-radius:5px 5px 5px 5px;
  -webkit-border-radius:5px 5px 5px 5px;
  background-color: #490909;
}

#event_wrapper #deal button:hover
{
  color: #490909;
  background-color: #e09d32;
}

#event_wrapper #deal .countdown
{
  padding: 10px 0;
  background-color: #e09d32;
  color: #490909;
}

#event_wrapper #deal .countdown p
{
  margin-top: 5px;
  text-align: center;
}


#event_wrapper #countdown_dashboard 
{
  height: 45px;
  margin: 0px auto;
  width: 141px;
  padding-bottom: 5px;
}

#event_wrapper .dash 
{
  width: 41px;
  height: 43px;
  float: left;
  margin-left: 2px;
  padding-left: 2px;
  padding-top: 12px;  
  position: relative;
  color: #333;
}

#event_wrapper .hour_dash 
{
  clear: left;
  width:61px;
  background: transparent url("https://fuse.boomtime.com/design/countdown_hour.png") 0 0 no-repeat;
}

#event_wrapper .minute_dash 
{
  background: transparent url("https://fuse.boomtime.com/design/countdown_minute.png") 0 0 no-repeat;
}

#event_wrapper .second_dash 
{
  background: transparent url("https://fuse.boomtime.com/design/countdown_second.png") 0 0 no-repeat;
}

#event_wrapper .dash .digit 
{
  font: bold 16pt Verdana;
  font-weight: bold;
  float: left;
  width: 20px;
  text-align: center;
  position: relative;
}

#event_wrapper #deal .share
{
  padding: 5px;
}

#event_wrapper #deal .share p
{
  text-align: center;
  padding: 5px 0;
}

#event_wrapper #deal .email_share
{
  background: url("https://fuse.boomtime.com/design/email_share.png") 0 0 no-repeat;
  padding: 0px 0px 6px 33px;
  text-align: left;
}

#event_wrapper #deal .deal_fb_share
{
  padding: 10px 0;
}

#event_wrapper #deal .deal_fb_share iframe
{
  width: 100% !important;
}

#event_wrapper #deal .terms
{
  font-size: 80%;
  padding: 2px 0;
}

#event_wrapper #deal .powered_by
{
  height: 20px;
  background-color: #d8dcd9
}

#event_wrapper #deal .powered_by img
{
  float: right;
  padding: 2px 2px 0 0;
  border-style: none;
}

/*** END DEALS ***//*** BEGIN FORMS  ***/

.msg
{
	color: #FF0000;
	text-align: right;
}

form
{
  font-size: 14px;
  text-align: left;
}

form dt
{
	text-align: right; 
	margin: 1px 0;
	width: 40%; 
	float: left; 
}

form dl#date dt
{
        margin-right: 10px;
}

form dd  
{ 
        margin-left: 40%;
	padding-left: 5px;
}



form dd:after 
{
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

/* Testing out removing this to see if any noise gets made about it being gone. - Zerek 
p
{ 
	margin-top: 3px 
}

*/


#recipient_first
{
  margin-bottom: 10px;
}

.top6
{
	padding-top: 6px;
}

.button_para
{
	padding-top: 3px;
}

.radio 
{ 
	margin-left: 25px; 
}

.spacer
{
	margin-top: 10px;
}

.multiday_table dt /* rezbook */
{
  width: auto;
}

/*** END FORMS  ***/
/*  BEGIN FORMS (REDUCED WIDTH)  */

/* resolves IE7 issue with buttons not properly align-text: right */
form dt INPUT[type="button"], form dt INPUT[type="submit"]
{
  float: right;
}

form dt
{
  width: 190px; 
}

form dd
{
  margin-left: 192px;
}

#service_cat
{
  width: 200px;
}

#service
{
  padding: 0 0 0 20px;
}

.service_row
{
  margin: 4px 0 5px 0;
  padding: 0;
}

.service_option_grid
{
  padding: 0 0;
  width: 95%;
}

.order_grid
{
  padding: 0 30px;
  width: 450px;
}




/* END FORMS(REDUCED WIDTH)  */
/* Blog Box Styling */
.rssfeed_wrapper
{
   max-width: 100%;
   float: left;
   margin: .25em 0em 2em 0em;
}
.rssfeed_wrapper h2
{
   padding: .25em 0em;
   border-bottom: solid 1px #663300 !important;
}
.rssfeed
{
   padding: 1em 1em;
   background: #FFFFED; /* fg */
   box-shadow: 0px 0px 3px 0px #996633;  /* fg_dark */
   -webkit-box-shadow: 0px 0px 3px 0px #996633;  /* fg_dark */
   -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#996633')";  /* For IE 8 */
   filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#996633');   /* For IE 5.5 - 7 */
   margin: 1em 0em 0em 0em !important;
   text-align: left;
   -webkit-box-shadow: 0px 0px 3px 0px #996633;  /* fg_dark */
   max-width: 95%;
}
.description h1.rssfeed
{
   color: #663300 !important;
}
.rssfeed .rssfeed_title
{
   text-decoration: underline !important;
}
.rssfeed_date
{
   float: right;
   font-size: .8em;
}
.rssfeed_description
{
   padding-left: .5em;
   font-style: italic;
   margin: .75em 0em 0em 0em;
}
.rssfeed_description:after {
    content: "...";
}
h1.rssfeed:after
{
   float: right !important;
   padding-right: .5em;
}
/* End Blog Box Styling *//**************************************************
Structural & Responsive Column Styles
**************************************************/
.left,  { float: left; }
.right { float: right; }

.text_left { text-align: left; }
.text_right { text-align: right; }

.onerow { /*This is a clearing wrapper for each separate row*/
	clear: both;
	padding: 0 10px;
}

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
	float: left;
	margin: 0 3% 3% 0;
}

.last, .col12 { margin: 0; } /*Removes the right margin to fit last element in the row*/

.middle { margin: 0 auto; }

.col1 { width: 5.5%; }
.col2 { width: 14%; }
.fifth { width: 17.6%; }
.col3 { width: 22.5%; }
.col4 { width: 30.333333%; }
.col5 { width: 39.5%; }
.col6 { width: 48%; }
.col7 { width: 56.5%; }
.col8 { width: 65%; }
.col9 { width: 73.5%; }
.col10 { width: 82%; }
.col11 { width: 90.5%; }
.col12, body.full_width { width: 100%; margin: 0; }
.panel { border: solid 1px #c7c7c7; border-radius: 3px; padding: 1em; }


body.full_width #sidebar, body.full_width #sidebar_2 { display: none; } /*Full Width Page*/

#content_in > *:first-child, #sidebar_in > *:first-child { margin-top: 20px;}

.lo-res { display: none; }

.inner
{
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   padding: 0 1em;
   width: 100%;
}
.group:before, .row:before, .group:after, .row:after {
	display: block;
	clear: both;
	content: ".";
	height: 0;
	line-height: 0;
	visibility: hidden;
}/* The following classes make user color selections accessible in CSS */

.bg { color: #996633; }
.bg_bg { background: #996633; }

.bg_dark { color: #663300; }
.bg_dark_bg { background: #663300; }

.bg_light { color: #CC9966; }
.bg_light_bg { background: #CC9966; }

.fg { color: #F8F7D8; }
.fg_bg { background: #F8F7D8; }

.fg_dark { color: #996633; }
.fg_dark_bg { background: #996633; }

.fg_light { color: #FFFFED; }
.fg_light_bg { background: #FFFFED; }

.highlight_1 { color: #663300; }
.highlight_1_bg { background: #663300; }

.highlight_2 { color: #666600; }
.highlight_2_bg { background: #666600; }

/* End color definitions */

.mceContentBody {
background: none #FFF !important;
}

#sidebar_in .website_edit_photo_left {
float: left;
margin: 20px;
}

#sidebar_in .website_edit_left, .website_edit_photo_left
{
white-space: pre-wrap;
margin: 40px;
}

#sidebar_in .website_edit_html_link {
float: left;
margin: 20px;
}

@font-face 
{
	font-family: 'BebasRegular';
	src: url('BEBAS___-webfont.eot');
	src: local('&#9786;'), url('BEBAS___-webfont.woff') format('woff'), url('BEBAS___-webfont.ttf') format('truetype'), url('BEBAS___-webfont.svg#webfontSRj8j0PE') format('svg');
	font-weight: normal;
	font-style: normal;
}

body, html 
{
  background-color: #663300;
  color: #663300;
  font-size: 14px;
  font-family: Tahoma, Arial, sans-serif;
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: center;
}

p {
font-size: 14px;
margin-top: 8px;
}

#wrapper {
width: 100%;
margin: 0 auto;
text-align: left;
background: url("/template/bg_top.gif") repeat-x 0 0;
}

#wrapper_2 {
width: 100%;
margin: 0 auto;
background: url("/template/bg_top_stroke.gif") repeat-x 0 120px;
}

#wrapper_3 {
width: 940px;
margin: 0 auto;
}

#header_wrapper {
width: 906px;
height: auto;
padding: 15px 15px 19px 15px;
background-color: #F8F7D8;
border-left: 2px solid #FFFFED;
border-bottom: 2px solid #FFFFED;
border-right: 2px solid #FFFFED;
-moz-border-radius: 0 0 20px 20px;
-webkit-border-radius: 0 0 20px 20px;
border-radius: 0 0 20px 20px;
margin-bottom: 22px;
float: left;
}

#header {
width: 100%;
color: #663300;
}

#header_logo img {
margin: 2px 0 0 0;
}

#header_logo {
float: left;
padding: 0;
}

#contact_us {
margin-right: 0;
text-align: right;
font-size: 12px;
color: #663300;
}

#contact_us a, #contact_us a:hover {
color: #663300 !important;
text-decoration: underline;
}

#part_tagline {
display: none;
}

#header_menu {
background: none !important;
border-top: 2px solid #663300;
padding: 13px 0 0 0;
font-family: Tahoma, Arial, sans-serif;
font-size: 14px;
height: 13px;
color: #663300 !important;
width: 906px;
clear: both;
text-align: center;
float: left;
margin: 10px 0 0 0;
}

#header_menu li {
padding: 0 14px 0 12px;
list-style: none;
display: inline;
text-transform: uppercase;
border-right: 2px solid #663300;
}

#header_menu li:last-child {
border-right: none;
}

#header_menu li a {
color: #663300 !important;
height: 31px;
font-weight: bold !important;
text-decoration: none;
}

#header_menu li a:hover, #header_menu li.selected a {
background: url("/template/caret.png") bottom center no-repeat;
padding-bottom: 14px;
text-decoration: none;
}

#main_3 {
width: 940px;
float: left;
background-color: #F8F7D8;
}

#main_4 {
width: 936px;
float: left;
background: url("/template/sidebar_border.gif") repeat-y 640px 0;
}

#main_5 {
border: 2px solid #FFFFED;
color: #663300 !important;
background: url("/template/sidebar_bg.gif") repeat-y 640px 0;
width: 100%;
float: left;
}

#content_wrapper {
margin: 0;
padding: 15px
}

#content_in {
padding: 0;
font-size: 14px;
width: 604px;
}

#content_in h1 {
color: #CC9966;
font-family: , Tahoma, Arial, sans-serif;
font-size: 25px;
font-weight: normal;
text-shadow: -1px -1px 0px #663300;
text-transform: uppercase;
margin: 0;
letter-spacing: 1px;
line-height: auto;
}

#content_in h2, #content_in h3 {
color: #663300;
font-family: , Tahoma, Arial, sans-serif;
font-size: 18px;
font-weight: bold;
text-shadow: 1px 1px 0px #FFFFED;
padding-bottom: 2px;
border-bottom: 1px solid <bg_dark?>;
margin-bottom: 3px;
}

#sidebar {
padding: 0;
margin: 0;
float: right;
width: 300px;
}

#sidebar p {
font-size: 12px;
}

#sidebar_in {
width: 258px;
padding: 15px 21px 0 21px;
margin: 0;
color: #663300;
font-size: 12px;
background-color: none !important;
}

#sidebar_in h1, #sidebar_in #event_wrapper h1, #sidebar_in #event_news h1 {
color: #996633;
font-family: , Tahoma, Arial, sans-serif;
font-size: 18px;
line-height: auto;
font-weight: normal;
text-shadow: -1px -1px 0 #663300;
text-transform: uppercase;
margin: 0;
padding: 0;
}

#main_1 #sidebar_in a, #main_1 #sidebar_in a:visited, #main_1 #sidebar_in a:link {
color: #996633 !important;
font-weight: bold !important;
text-decoration: none;
}

#main_1 #sidebar_in a:hover {
color: #663300 !important;
text-decoration: underline;
}

div.event {
margin-bottom: 20px;
}

#review_capsule_wrapper {
margin-top: 16px;
}

#main_1 a, #main_1 a:visited, #main_1 a:link {
color: #CC9966 !important;
font-weight: bold;
text-decoration: none;
}

#main_1 a:hover {
color: #663300 !important;
text-decoration: underline;
}

#sidebar dt
{
  width: auto;
  text-align: left;
}

#sidebar dd
{
  margin-left: 0;
  padding-left: 0;
}

.photo_left {
border: 2px solid #663300;
margin: 10px 0;
}

span.description h1 {
margin-top: 35px;
}

.fb_share {
float: right;
margin: 3px 10px 10px 0;
padding: 0;
}

img.sidebar_photo {
display: none;
}

input#email, #sidebar_in #email_signup #email {
height: 20px;
width: 249px;
background-color: #FFF;
padding: 5px;
border: 1px solid #663300;
color: #663300 !important;
margin-bottom: 8px;
}

form#email_signup {
margin-top: 5px;
}

form {
font-size: 12px;
}

span.hotspot {
color: #CC9966 !important;
}

.service_category {
margin-bottom: 30px;
width: 100%;
}

.service {
margin: 4px -27px 26px 13px;
border-bottom: 1px solid #663300;
padding-bottom: 30px;
width: 97%;
}

p.service_name {
margin: 0;
padding: 0;
}

p.service_description {
margin-top: 0;
}

select#gift_design_cat {
float: left;
margin-bottom: 10px;
}

#body_spa-wish-list #grid th
{
  background: #996633;
}

body#body_schedule form#appt_request_form table.service_option_grid {
margin-top: 0:
}

#footer {
background: none;
color: #996633;
font-size: 10px;
letter-spacing: 1px;
height: 12px;
padding: 10px;
text-align: center;
clear: both;
}

#footer p {
font-size: 10px;
}

#footer a, #footer a:visited, #footer a:link {
color: #CC9966 !important;
}

#footer a:hover {
color: #FFFFED !important;
}

dd.review_text {
margin-bottom: 21px;
margin-left: 0;
padding-bottom: 20px;
border-bottom: 1px solid #663300;
width: 100%
}

#content #event_wrapper #deal {
width: 100%;
}

#event_wrapper #deal p {
padding-bottom: 11px;
padding-top: 6px;
}

#event_wrapper #deal .buy_now {
margin-top: -13px;
}

#event_wrapper #deal .purchased {
float: none;
}

#countdown_dashboard {
float: left;
}



/*****CAROUSEL STYLES*****/
.carousel_wrap
{
  width: 574px !important;
}

.carousel_wrap, .carousel_control
{
  border-top: 5px solid #663300 !important;
  border-bottom: 5px solid #663300 !important;
}

.carousel ul li
{
  width: 574px !important;
  height: 335px !important;
}

.carousel_control
{
  height: 335px !important;
}

.carousel_previous, .carousel_next
{
  background-color: #663300 !important;
}

.carousel_previous:hover, .carousel_next:hover
{
  background-color: #996633 !important;
  border-top: 5px solid #996633 !important;
  border-bottom: 5px solid #996633 !important;
}

.carousel img
{
  width: 574px !important;
  height: 335px !important;
}

.carousel_pages
{
  width: 585px !important;
  padding: 0 9px 0 10px !important;
  background: #515151 !important;
}

.carousel_page
{
  border: 2px solid #663300 !important;
  margin: 4px 10px 4px 9px !important;
  max-width: 70px !important;
}

.carousel_active_page
{
  border: 3px solid #996633 !important;
}



/******************* MOBILE STYLES START (SCREEN SIZE < 799PX) *******************/
@media screen and (max-width: 799px) {
#header_wrapper
{
  max-width: 92% !important;
}

#wrapper
{
  float: left !important;
}

#wrapper_3
{
  padding-left: 0 !important;
}

#header_logo
{
  width: 100% !important;
  padding: 0;
  margin-bottom: 1em;
}

#header_right
{
  width: 100% !important;
  float: left;
  clear: both;
}

#header_wrapper #contact_us
{
  padding-bottom: 0;
}

#header_menu li a:hover, #header_menu li.selected a
{
  background: none;
}

#header_menu
{
  height: auto;
  margin: 0 !important;
}

#header_menu li
{
  border: 0;
}

#sidebar_in
{
  width: 95% !important;
  margin-top: .6em !important;
}

#sidebar_in h1, #sidebar_in #event_wrapper h1, #sidebar_in #event_news h1, review_capsule_wrapper
{
  margin: 0 !important;
}

#main_5 #content_wrapper
{
  width: 97%;
  float: none !important;
  margin: 0 auto !important;
}

#content_wrapper
{
  width: 97% !important;
}

#content_in
{
  padding: 1em !important;
}

#main_3
{
  width: 100% !important;
}

#main_4, #main_5
{
  background: #F8F7D8;
  width: 100% !important;
}

#main_5
{
  width: 99% !important;
}

#intro
{
  max-width: 100% !important;
  height: auto !important;
}

#intro img
{
  max-width: 100% !important;
}

#photo_left
{
  width: auto !important;
}

#content_in img
{
  width: auto !important;
}
#main_1 {
  width:100% !important;
}
}#slideshow_container #photo_10 img
{
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  border-radius: 13px; 
}
#body_menu_sanjose #event_wrapper h1.news_headline, #body_menu_sanjose #event_wrapper .fb_share, #body_menu_larkspur #event_wrapper h1.news_headline, #body_menu_larkspur #event_wrapper .fb_share, #body_menu_menlopark #event_wrapper h1.news_headline, #body_menu_menlopark #event_wrapper .fb_share
{
  display: none;
}
#slideshow_container a[title="Edit this little chunk"] {
    padding-right: 42px;
    position: absolute;
}
#slideshow_container a[title="Change slideshow"] {
    padding-right: 20px;
    position: relative;
}

.photo_middle
{
  display: block;
  margin: 0 auto;
  -webkit-border-radius: 10px !important;
  -moz-border-radius: 10px !important;
  border-radius: 10px !important;
  border: 2px solid #EEE;
  -moz-box-shadow: 3px 3px 4px #000;
  -webkit-box-shadow: 3px 3px 4px #000;
  box-shadow: 3px 3px 4px #000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#sidebar div[boomtime=photo_right] img
{
  -webkit-border-radius: 10px !important;
  -moz-border-radius: 10px !important;
  border-radius: 10px !important; 
}

body, html
{
  background: #efdfc4;
  font-family: Palatino, Georgia, Times New Roman, serif;
  color: #101010;
}

.mceContentBody
{
  text-align: left;
}

.mceContentBody #slideshow_container
{
  display: none;
}

#wrapper, #wrapper_2, #main_3, #main_4, #main_5
{
  background: none;
}

#wrapper_3
{
  width: 100%;
}

#header_wrapper
{
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border: 0;
  width: 100%;
  height: 210px;
  padding: 0;
  background: #e09d32;
  clear: both;
  float: none;
  background: url("headerbgrepeating_internal.jpg") repeat-x 0 0;
}

#header
{
  width: 980px;
  margin: 0 auto;
  position: relative;
  color: #490908;
  font-size: 12px;
  height: 210px;
  background: url("headerbg-internal.jpg") no-repeat scroll right 0 transparent;
}

#header #header_links_left
{
  position: absolute;
  top: 87px;
  left: 160px;
  text-transform: uppercase;
  font-weight: bold;
  color: #EEE;
}

#header #header_links_right
{
  position: absolute;
  top: 11px;
  left: 160px;
  text-transform: uppercase;
  font-weight: bold;
}

#header_left #header_links_left a
{
  color: #e09d32 !important;
  font-weight: bold !important;
}

#header_left #header_links_left a:hover
{
  color: #EEE !important;
}

#header_right, #header h1#sanjose, #header h1#larkspur, #header h1#menlopark
{
  display: none;
}

#header h1
{
  color: #EEE;
  font-size: 42px;
  position: absolute;
  left: 160px;
  top: 11px;
  *margin-top: 23px;
  text-transform: normal;
  font-weight: normal;
}

#header a#logo
{
  display: block;
  width: 364px;
  height: 80px;
  position: absolute;
  top: 30px;
  right: 22px;
  z-index: 200;
}

#header_menu
{
  background: none !important;
  border: 0;
  font-family: Palatino, Georgia, Times New Roman, serif;
  font-size: 14px;
  height: auto;
  position: absolute;
  top: 175px;
  width: 100%;
  margin: 0;
}

#nav_edit_sanjose #header_menu, #nav_edit_larkspur #header_menu, #nav_edit_menlopark #header_menu
{
  top: 143px;
}

#header_menu li
{
  border-right: 1px solid #e1e1e1;
  padding: 0 13px 0 11px;
}

#nav_edit_sanjose #header_menu li, #nav_edit_larkspur #header_menu li, #nav_edit_menlopark #header_menu li
{
  border-left: 1px solid #490908;
  margin: 0;
  padding: 0 17px 0 21px;
}

#nav_edit_sanjose #header_menu li.selected a, #nav_edit_larkspur #header_menu li.selected a, #nav_edit_menlopark #header_menu li.selected a
{
  color: #490908 !important;
  text-decoration: underline !important;
}

#nav_edit_sanjose #header_menu li:first-child, #nav_edit_larkspur #header_menu li:first-child, #nav_edit_menlopark #header_menu li:first-child
{
  border-left: 0;
}

#header_menu li a
{
  color: #e1e1e1 !important;
  font-weight: normal !important;
  height: none;
}

#nav_edit_sanjose #header_menu li a, #nav_edit_larkspur #header_menu li a, #nav_edit_menlopark #header_menu li a
{
  color: #000 !important;
  font-weight: bold !important;
  font-size: 16px;
}

#header_menu li a:hover, #header_menu li.selected a
{
  background: none;
  padding-bottom: 0;
  text-decoration: underline !important;
}

#header_left a
{
  color: #490908 !important;
  text-decoration: none !important;
}

#header_left a:hover
{
  color: #EEE !important;
  text-decoration: underline !important;
}

#header .header_image_sanjose, #header .header_image_larkspur, #header .header_image_menlopark
{
  display: none;
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(enabled = false)";
  filter: progid:DXImageTransform.Microsoft.Shadow(enabled = false);
}

#main_1, #main_3, #main_4
{
  width: 980px;
  margin: 0 auto;
}

#main_5
{
  border: 0;
  color: #000 !important;
  margin-bottom: 0;
}

#sidebar_in .photo_right
{
  margin-bottom: 20px;
  border: 2px solid #EEE;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -moz-box-shadow: 3px 3px 4px #000;
  -webkit-box-shadow: 3px 3px 4px #000;
  box-shadow: 3px 3px 4px #000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#sidebar p, #sidebar_in
{
  font-size: 14px;
  line-height: 21px;
  color: #000;
}

#sidebar_in #contactprivatedining
{
  padding: 10px 8px 5px 9px;
  margin-bottom: 20px;
  border: 4px solid #EEE;
  -moz-box-shadow: 3px 3px 4px #000;
  -webkit-box-shadow: 3px 3px 4px #000;
  box-shadow: 3px 3px 4px #000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(enabled = false)";
  filter: progid:DXImageTransform.Microsoft.Shadow(enabled = false);
}

#sidebar_in #contactprivatedining img
{
  border: 1px solid #490908;
  margin-bottom: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#sidebar_in #event_164473, #sidebar_in #event_192376, #sidebar_in #event_194155, #sidebar_in #event_194156, #sidebar_in #event_194178, #sidebar_in #event_194179
{
  display: none;
}

#content_wrapper
{
  padding-bottom: 0;
}

#content_in
{
  width: 100%;
  line-height: 22px;
}

#slideshow_container .photo_right, .article_photo_left img, .event .description img, .image_container img, img#lightbox-image
{
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
}

p#slideshow_address
{
  width: 435px;
  text-align: center;
  *margin-bottom: 25px;
}

#main_1 a, #main_1 a:visited, #main_1 a:link, #main_1 #sidebar_in a, #main_1 #sidebar_in a:visited, #main_1 #sidebar_in a:link
{
  color: #490908 !important;
  text-decoration: underline !important;
}

#main_1 a:hover
{
  color: #e09d32 !important;
}

#main_1 #sidebar_in a:hover
{
  color: #e09d32 !important;
}

#content_in h1, #sidebar_in h1, #content_in h2, #sidebar_in h2, #content_in h3
{
  font-family: Palatino, Georgia, Times New Roman, serif;
  color: #490908;
  font-weight: bold;
  text-shadow: 1px 1px 0 #FFF;
  font-size: 28px;
  letter-spacing: 0;
}

#sidebar_in h1
{
  font-size: 22px;
  margin-bottom: 5px;
}

#sidebar_in h2
{
  font-size: 18px;
  margin-bottom: 5px;
}

#content_in h2
{
  font-size: 22px;
  border-bottom: 1px dashed #490908;
  margin-top: 30px;
  color: #490908
}

#content_in .accordion h2
{
  cursor: pointer;
}

#content_in .menu_option_description, #content_in .menu_option_name
{
  padding-left: 20px;
}

#content_in #blog_articles h2
{
  border: 0;
}

#blog_articles .fb_like
{
  margin-top: 10px;
}

#body_ask-the-chef .comment_block
{
  margin: 30px 0;
}

#body_ask-the-chef .author .comment_block
{
  margin: 0;
}

#body_ask-the-chef textarea#comment_text
{
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  padding: 5px;
  width: 96% !important;
  margin-bottom: 30px;
}

#body_ask-the-chef form dt, #body_ask-the-chef form dd
{
  float: left;
  clear: left;
  margin-left: 0;
}

#body_ask-the-chef form dt
{
  text-align: left;
  margin-left: 6px;
}

#body_ask-the-chef form dd
{
  width: 100%;
}

#body_ask-the-chef #security
{
  width: 135px;
  margin-bottom: 30px;
}

#photo_22, #body_ask-the-chef #photo_1, #body_ask-the-chef .comment_header
{
  display: none;
}

#body_ask-the-chef #photo_22
{
  display: block;
}

#body_login form dt
{
  clear: left;
}

#body_login input#first_name, #body_login input#last_name
{
    background-color: #FFFFFF;
    border: 1px solid #663300;
    color: #663300 !important;
    height: 20px;
    margin-bottom: 8px;
    padding: 5px;
    width: 249px;
}
  

#content_in h3
{
  font-size: 17px;
  font-weight: normal;
}

#content_in .event img
{
  margin: 5px 20px 15px 0;
  border: 2px solid #EEE;
  -moz-box-shadow: 3px 3px 4px #000;
  -webkit-box-shadow: 3px 3px 4px #000;
  box-shadow: 3px 3px 4px #000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

blockquote
{
  background: url('quotes.jpg') no-repeat left 0;
  font-style: italic;
  padding: 9px 0 0 44px;
}

#blog_articles
{
  font-size: 14px;
}

#blog_articles .article_photo_left img
{
  float: left;
  margin: 5px 20px 5px 0;
  border: 2px solid #EEE;
  -moz-box-shadow: 3px 3px 4px #000;
  -webkit-box-shadow: 3px 3px 4px #000;
  box-shadow: 3px 3px 4px #000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

body#body_ask-the-chef .author
{
  background: url("https://fuse.boomtime.com/design/trans_60.png") repeat scroll 0 0 transparent;
  border-top: 2px solid #490908;
  margin: 20px 0;
  padding: 15px;
}

body#body_ask-the-chef .comment_author
{
  text-transform: capitalize;
  font-weight: bold;
}

#footer
{
  float: left;
  width: 100%;
  height: auto;
  background: #490908;
  border-top: 4px solid #000;
  padding: 0;
  *padding-top: 30px;
  margin-bottom: 0;
  margin-top: 30px;
  letter-spacing: 0;
}

#footer #part_home_footer
{
  display: none;
}

#footer_internal
{
  margin: 0 auto;
  width: 980px;
  clear: both;
  line-height: 18px;
}

#footer .event
{
  display: none;
}

#footer .col_one, #footer .col_two, #footer .col_three
{
  float: left;
  width: 317px;
  text-align: left;
  color: #EEE;
  font-size: 13px;
}

#footer .col_three
{
  width: 265px;
}

#footer .col_two
{
  margin: 0 30px;
}

#footer .col_three #event_164473, #footer .col_three #event_194156
{
  display: block;
}

#footer .info
{
  display: none;
}

#footer .info p
{
  font-size: 13px;
  line-height: 29px;
}

#footer h3
{
  color: #e09d32;
  text-transform: uppercase;
  font-size: 22px;
  margin-bottom: 10px;
  text-shadow: 1px 1px 0px #000;
}

#footer .col_three #email_signup
{
  position: relative;
}

#footer .col_three input#email
{
  border: 1px solid #FFF3D0;
  height: 16px;
  width: 202px;
}


#footer .col_three input.submit
{
  position: absolute;
  top: 0;
  right: 0;
}

#footer p#copyright
{
  clear: both;
  background: #e09d32;
  height: 23px;
  padding-top: 14px;
  color: #490908 !important;
  margin-bottom: 0;
}

#footer p#copyright a, #footer p#copyright .hotspot
{
  color: #490908 !important;
}

#footer p#copyright a:hover
{
  color: #dedede !important;
}

.OT_Widget_Wrapper
{
  margin: 0 auto;
}


/* =Media iPad (Portrait)
-------------------------------------------------------------- */
@media screen and (max-width: 939px) {
#wrapper_2
{
  max-width: 100% !important;
  padding: 0 !important;
}

#header_wrapper
{
  height: auto !important;
  position: static !important;
  box-shadow: none !important;
}

#header_wrapper #header
{
  background: url("headerbg-internal.jpg") no-repeat right 0 !important;
  width: 100%;
  height: 192px;
}

body.normal_header #header_wrapper #header
{
  background: none !important;
}

.header_image_larkspur, .header_image_menlopark, .header_image_sanjose
{
  display: none !important;
}

#header #header_links_left
{
  left: 11px !important;
}

#header #header_links_right
{
  left: 11px;
  right: auto;
}

body.normal_header #header #header_links_right
{
  right: 11px !important;
}

body.normal_header #header #header_links_right a:last-child
{
  display: none !important;
}

#header_left
{
  width: 100%;
  float: left;
  padding-top: 1em;
}

#header_logo
{
  width: 100%:
}

#header_logo
{
  float: right;
}

body.normal_header #header_logo
{
  float: none !important;
}

#header a#logo
{
  position: static;
  margin: 0 auto;
}

#header h1
{
  top: 28px;
  left: 11px;
  margin-top: 0 !important;
}

#nav_edit #header_menu
{
  font-size: 13px;
  background: #000 !important;
  height: auto;
  position: static;
  padding-bottom: .8em !important
}

body.normal_header #header_menu
{
  margin-top: 1em !important;
}

#nav_edit_sanjose #header_menu, #nav_edit_larkspur #header_menu, #nav_edit_menlopark #header_menu
{
  margin-bottom: 4px !important;
}

#nav_edit_sanjose #header_menu li a, #nav_edit_larkspur #header_menu li a, #nav_edit_menlopark #header_menu li a
{
  font-size: 14px;
}

#nav_edit_sanjose #header_menu li, #nav_edit_larkspur #header_menu li, #nav_edit_menlopark #header_menu li
{
  padding: 0 0.1em;
  float: left;
}

#main_1, #main_3, #main_4
{
  width: 100%;
}

#content_wrapper
{
  width: 100% !important;
  padding: 0 !important;
}

#content, #content_in
{
  width: auto;
}

#content_in
{
  width: auto;
  padding: 0 1em !important;
}

#content_in .event img, .blog_article img
{
  float: left !important;
  margin: 5px 20px 15px 0 !important;
}

.blog_article
{
  margin: 4em 0;
}

#slideshow_container .photo_right, .article_photo_left img, .event .description img, .image_container img, img#lightbox-image
{
  border-radius: 0;
}

#slideshow_container
{
  border-radius: 13px;
}

#slideshow_container #photo_10 img
{
  margin: 0 !important;
}

.image_container
{
  width: 215px !important;
}

.location, .location_middle
{
  width: 100%;
}

.location_info
{
  text-align: center !important;
}

.image_wrapper{
  float: none !important;
  margin: -11px auto 0 auto;
  width: 280px;
}

.location_middle
{
  margin: 2em 0 !important;
}

.description
{
  text-align: center !important;
}

body#body_home #content_in iframe
{
  float: none !important;
  width: 100%;
  height: 300px;
  display: block;
  margin: 0 auto 3em auto !important;
}

#footer
{
  height: auto !important;
}

#footer #part_home_footer
{
  width: auto !important;
  padding: 0 1em;
  text-align: center !important;
}

#footer_internal
{
  float: left;
  width: auto;
  padding: 0 1em;
  margin-bottom: 1em;
}

#footer .col_one.info
{
  width: 100%;
}

#footer .col_two
{
  margin: 0;
}

#footer .col_three
{
  display: none;
  width: auto;
  float: right;
}

#lightbox-container-image-data-box, #jquery-overlay
{
  max-width: 97% !important;
}
}

/* =Media Smartphone (Portrait and Landscape)
-------------------------------------------------------------- */
@media screen and (max-width: 649px) {
#nav_edit #header_menu, #header_links_left, #header_links_right
{
  font-size: 10px !important;
}

#nav_edit #header_menu
{
  position: inherit !important;
}

.image_wrapper
{
  margin-top: -5px;
}

#wrapper #header_wrapper, #nav_edit #header_menu
{
  position: relative !important;
  top: 0;
}

#nav_edit_sanjose #header_menu li a, #nav_edit_larkspur #header_menu li a, #nav_edit_menlopark #header_menu li a
{
  font-size: 10px;
}

#photo_10
{
  border: 0 !important;
  box-shadow: none !important
}

#slideshow_container
{
  margin-bottom: 2em;
  width: 50% !important;
}

.image_container
{
  margin: 1em 2em !important;
}
}




/* =Media Smartphone (Portrait and Landscape)
-------------------------------------------------------------- */
@media screen and (max-width: 649px) {
#header_wrapper
{
  min-width: 100% !important;
}

body.normal_header #header_wrapper
{
  height: 205px !important;
  padding-bottom: 1em;
  background-position: center 28px !important;
  background-color: #e09d32 !important;
}

#header #header_links_left
{
  left: 11px !important;
  top: 0 !important;
}

#header #header_links_right
{
  top: 21px !important;
  left: 11px !important;
}

#header_logo
{
  position: absolute;
  top: 5em;
  padding: 0 !important;
}

#header_wrapper #nav_edit #header_menu
{
  position: absolute !important;
  bottom: -26px !important;
  top: auto !important;
  margin-bottom: 0 !important;
  height: 29px;
}

.image_wrapper
{
  margin-top: -12px !important;
}

#right_column
{
  padding: 39px 0 0 0 !important;
  border-left: 0 !important;
  border-top: 1px solid #FFF;
  width: 100% !important;
}

#footer p#copyright
{
  height: auto;
}
}


/* =Media Smartphone (Portrait and Landscape)
-------------------------------------------------------------- */
@media screen and (max-width: 480px) {
#header_wrapper
{
  height: 300px !important;
  background: url(/headerbg-home.jpg) repeat-x center 38px #e09d32 !important;
}

body.normal_header #header_wrapper
{
  height: 210px !important;
  background: url(/headerbg-home.jpg) repeat-x center 40px #e09d32 !important;
}

#header_wrapper #header
{
  background: none !important;
}

#header #header_links_left
{
  top: 13px !important;
}

#header #header_links_right
{
  top: 31px !important;
}

#header #header_links_left a
{
  color: #490908 !important;
}

body.normal_header #header #header_links_right a:last-child
{
  display: inline-block !important;
}

#nav_edit_sanjose #header_menu li a, #nav_edit_larkspur #header_menu li a, #nav_edit_menlopark #header_menu li a, #header #header_links_left, #header #header_links_right
{
  font-size: 9px !important;
}

#nav_edit_sanjose #header_menu li a, #nav_edit_larkspur #header_menu li a, #nav_edit_menlopark #header_menu li a
{
  font-size: 10px !important
}

#header_wrapper #nav_edit #header_menu
{
  bottom: -133px !important;
}

body.normal_header #header_wrapper #nav_edit #header_menu
{
  bottom: -37px !important;
}

#nav_edit_larkspur, #nav_edit_menlopark, #nav_edit_sanjose
{
  position: absolute;
  top: 64px;
  width: 100%;
  text-align: center !important;
}

#nav_edit_sanjose #header_menu li, #nav_edit_larkspur #header_menu li, #nav_edit_menlopark #header_menu li
{
  float: none;
  padding: 0 !important;
  border-right: 0;
  text-align: center !important;
}

#header h1
{
  top: 178px;
  left: 0;
  width: 100%;
  text-align: center !important;
  font-size: 21px;
}

#slideshow_container
{
  float: left;
  width: 100% !important;
  margin: 0;
}

p#slideshow_address, #slideshow_container h3
{
  text-align: center !important;
}

.image_container
{
  width: 100% !important;
  margin: 1em 0 !important;
}

.image_container p
{
  text-align: center !important;
}
}